UTB Forums
does anyone have an auloloader for last os NOT 2876 - Printable Version

+- UTB Forums (https://utbblogs.com/forum)
+-- Forum: BlackBerry10 OS (https://utbblogs.com/forum/forumdisplay.php?fid=8)
+--- Forum: Official OS and leaks (https://utbblogs.com/forum/forumdisplay.php?fid=24)
+--- Thread: does anyone have an auloloader for last os NOT 2876 (/showthread.php?tid=3248)

Pages: 1 2


does anyone have an auloloader for last os NOT 2876 - Cassie - 13-02-2016

I'm still on a super old OS because I don't like going through the process. The blitz doesn't make me comfortable.
I'm looking for an update for my Passport but I want an auto loader.
Is there one?


RE: does anyone have an auloloader for last os NOT 2876 - DickLewis13 - 14-02-2016

Autoloaders can be found. I quit making them, too many variations for different models.
Blitz is extremely safe. Autoloader wipes phone, whereas Blitz does not.


RE: does anyone have an auloloader for last os NOT 2876 - veeru789 - 14-02-2016

I'm on official version : PassportSQW100-4/10.3.2.2876

Your doesn't look that old.


RE: does anyone have an auloloader for last os NOT 2876 - HYMAN - 14-02-2016

Mine is old at 10.2.1.3062

:-)


RE: does anyone have an auloloader for last os NOT 2876 - DickLewis13 - 14-02-2016

When checking About, click the drop down for OS, gives you the OS, SR (what you show) and Radio.
You are on 10.3.2.858, newest from AT&T and Verizon.

And it is old.

(13-02-2016, 11:13 PM)Cassie Wrote: I'm still on a super old OS because I don't like going through the process. The blitz doesn't make me comfortable.
I'm looking for an update for my Passport but I want an auto loader.
Is there one?



RE: does anyone have an auloloader for last os NOT 2876 - DickLewis13 - 14-02-2016

10.3.3.363 = 10.3.3.241 Alpha1 Beta1 Beta2


RE: does anyone have an auloloader for last os NOT 2876 - DickLewis13 - 14-02-2016

You would have to go to sites you don't like to get an autoloader,
Blitz available here for 10.3.2.2876 have the older Android files and don't mess up Android apps.

(13-02-2016, 11:13 PM)Cassie Wrote: I'm still on a super old OS because I don't like going through the process. The blitz doesn't make me comfortable.
I'm looking for an update for my Passport but I want an auto loader.
Is there one?



RE: does anyone have an auloloader for last os NOT 2876 - SipoKapumba - 14-02-2016

(14-02-2016, 09:02 PM)HYMAN Wrote: Mine is old at 10.2.1.3062

:-)
HYMAN, why have you not updated to 10.3.2.xxxx?

Sent from my Passport using Tapatalk


RE: does anyone have an auloloader for last os NOT 2876 - SipoKapumba - 14-02-2016

(13-02-2016, 11:13 PM)Cassie Wrote: I'm still on a super old OS because I don't like going through the process. The blitz doesn't make me comfortable.
I'm looking for an update for my Passport but I want an auto loader.
Is there one?
I can confirm that Blitz is pretty safe and it is non-destructive. I used it a lot to upgrade my Z10, when I still had it.

Sent from my Passport using Tapatalk


RE: does anyone have an auloloader for last os NOT 2876 - DickLewis13 - 15-02-2016

Don't understand why your carrier hasn't released a newer version.
Newer OS isn't just a number, there are many security fixes included, not just app updates.

(14-02-2016, 09:02 PM)HYMAN Wrote: Mine is old at 10.2.1.3062

:-)